body{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; color:#434d57; }

/*** Plugin Elements ***/
.flex-row {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; -ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-flow:row wrap; }
.flex-col {display:flex; display:-webkit-flex; flex:auto 0; flex-flow:column wrap-reverse; flex-direction:column; min-height:auto; min-height:inherit; min-height:none; }
.flex-grow {display:flex; display:-webkit-flex; -webkit-flex:2; flex:2;flex-flow:row wrap;-webkit-flex-flow:row wrap;}
.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {position:relative; min-height:1px; padding-right:10px; padding-left:10px; }
.col-xs-15 {width:20%; float:left; } @media (min-width:768px) {.col-sm-15 {width:20%; float:left; } } @media (min-width:992px) {.col-md-15 {width:20%; float:left; } } @media (min-width:1200px) {.col-lg-15 {width:20%; float:left; } }
/*** END Plugin Elements ***/

/*** Knowledge Base Section ***/
.knowledge-base {margin: 0 auto;padding-top: 60px;max-width: 1440px;background: #fff; padding-bottom:75px;} /* section background color */
.type-wrapper .row {padding: 0px;}
.knowledge-base .container{padding-left:0;padding-right: 0;} 
/** Reuse Elements **/
.grey-background {background:#eee;}
/*.container-fluid:last-child {padding-bottom:30px !important;}*/
.type-wrapper {margin: 0 auto;width:1111px;padding:0;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight:300; color:#434d57;display: flex;
    flex-direction: column;}
.type-wrapper a {text-decoration:none;}
.type-wrapper a:hover{/* text-decoration:underline; */}
.green-arrow {color:#92c222;font-size:.75em; margin-left:3px;}
.blue-arrow {color:#0094d8;font-size:.75em; margin-left:3px;}
.white-arrow {color:#fff;font-size:.75em; margin-left:3px;}
.hr-blue{border-top:1px solid #03698f; clear:both;}
.hr-green{{border-top:1px solid #92c222; clear:both;}}
.hr-orange{border-top:1px solid #db9132; clear:both;}
.hr-white{border-top:1px solid #fff; clear:both;}
.hr-grey{border-top:1px solid #bbbcbe; clear:both;}
.p-bold{margin: 15px 0 4px 0}
.grey-arrow-down{border:none; clear:both; background:url('../images/rows/grey-arrow-down.png') no-repeat center center; height:25px; margin-bottom:0px;}
.white-arrow-down{border:none; clear:both; background:url('../images/rows/white-arrow-down.png') no-repeat center center; height:25px; margin-bottom: 10px;margin-top: -60px;}
.row-title {margin:0;padding: 0;}
.row-title h3, .roweitems h3 {margin:1.2em 0;color: #4D4D4F;font-size: 24px; text-transform: uppercase; font-weight: 500;}
.roweitems h3 {margin-left: -32px;}
/** END Reuse Elements **/
/** Row Type A **/
/*.type-a {background-color:#ffe5e5;}*/
.type-a {padding-left:0;padding-right:0;margin:0;}
.type-a-title {margin:.7em 0 1.2em 0;padding-left:0;padding-right:0;}
.type-a-title h3 {color:#000000; font-size:24px; text-transform:uppercase; font-weight:500;}
.type-a-column {width:100%; max-width:320px; margin-left:0px;margin-right:64px; margin-bottom:3.0em; padding:0px;}
.type-a-column:nth-child(3n+1) {margin-right:0px;}
.type-a .p-bold {color:#434d57;font-size:15px;line-height:22px; font-weight:bold;}
.type-a a {color:#434d57;}
.type-a p {font-size:15px;line-height:24px;margin-bottom: 2px;}
/* IE 10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .type-a p {flex:none !important;}
}
.type-a .link {margin-top:0;}
.type-a .link a, .type-f .link a {text-transform: uppercase;}
.type-a-column .flex-grow {display:block; flex:auto;}
.type-a-column .p-bold {display:block;}


/** END Row Type A **/
/** Row Type B **/
/*.type-b {background-color:#008080;}*/
.type-b {padding:14px 0 0 0!important;margin:0;border-top:solid 1px #03698f;border-bottom: solid 1px #03698f;}
.knowledge-base .container .type-b + .container .type-c {border-bottom:solid 1px #03698f;}
.type-b-column {width:100%; max-width:320px; margin-left:0px;margin-right:64px; margin-bottom:0; padding:0px;}
.type-b-column:nth-child(3n) {margin-right:0px;}
.type-b .p-bold {color:#0094d8; font-size:14px; line-height:18px;margin-top:6px;margin-bottom:2px;width: 100%;}
.type-b .p-bold span {font-weight:bold;}
.type-b-column a:hover span{color:#92c222 !important; }
.type-b a {color:#0094d8; font-size:14px; line-height:18px;font-weight:bold;}
.type-b p {color:#0094d8; font-size:14px; line-height:18px;}
.type-b img {float:left;padding-right:16px;align-self:flex-end;}
.type-b .flex-col {flex-direction: row;}
.type-b .flex-grow {align-self:flex-end;}
/** END Row Type B **/
/** Row Type C **/
/*.type-c{background-color:#00FF00;}*/
.type-c{padding-left:0;padding-right:0;margin:0;}
.type-c-title {margin:1.2em 0 1.2em 0;padding-left:0;padding-right:0;}
.type-c-title h3 {color:#000000; font-size:24px; text-transform:uppercase; font-weight:500;}
.type-c-column {width:100%; max-width:320px; min-height: 112px; margin-left:0px;margin-right:64px; margin-bottom:2.0em; padding:0px;}
.type-c-column:nth-child(3n+1) {margin-right:0px;}
.type-c-column > a:first-child {width: 57%;align-self:flex-end;}
.type-c .p-bold {color:#434d57;font-size:15px;line-height:22px; font-weight:bold;}
.type-c p {font-size:15px;line-height:22px;padding-right:40%;}
.type-c a {color:#434d57; font-size:14px; line-height:18px;font-weight:bold;}
.type-c img {width: 100%;align-self: flex-end;}
/** END Row Type C **/
.type-e{padding-left:0;padding-right:0;margin:0 0 40px 0;}
.roweitems h3 {margin-left:0;}
.type-e-column.col-md-6:last-child {margin-left:35px;}
.type-e-column.col-md-6 img {width:100% !important; height:auto !important;}
.type-e .row-title .rowEtitle{display:none}
.type-e .roweitems{display:flex;align-items:center;width:100%}
.type-e .roweitems .rowEtitle {margin-bottom:20px;}
@media (max-width:768px){
    .type-e .roweitems{display:block}.type-e .roweitems h3{display:none}
    .type-e .row-title .rowEtitle{
        display:block;
        margin: 1.2em 0;
    color: #4d4d4f;
    font-size: 16px;
    line-height: 21px;
    text-transform: uppercase;
    font-weight: 500;}
    .type-e-column.col-md-6 {padding:0;}
    .type-e-column.col-md-6:last-child {margin-left:0;}
}
 
/** Row Type D **/
/*.type-d{background-color:#00FFFF;}*/
.type-d-container{width: 1180px;}
.type-d-container .type-wrapper{width: 1178px;overflow: hidden;}
.type-d{padding-left:0;padding-right:0;margin:0;margin-bottom:4em;}
.type-d-title {margin:0.2em 0 .4em 0;padding-left:0;padding-right:0;}
.type-d-title h3 {color:#000000; font-size:22px; text-transform:uppercase; font-weight:bold;}
.type-d-column {padding:0;}
.type-d .inner{background:#af9358; padding:0;margin:0 10px 10px 0;width:118px;}
.type-d .inner:nth-child(4n){margin:0 0 12px 0;}
.type-d.flex-row {padding-bottom:20px;}
.type-d h2 {line-height: normal}
.icon-box {width:43.5%;}
.grey-box {background:#bbbcbe;padding:20px 16% 20px 20px;margin-bottom:10px;}
.grey-box p{font-size:22px;}
.empty-box {width:43.5%;}
.green-box {background:#B7CD2C;padding:11px 15px 15px 15px;width:56.5%;}
.green-box h3 {font-weight: bold;margin: 0;font-size: 22px;}
.red-bg {background:#b45050 !important; }
/** END Row Type D **/
/** Row Type F **/
/*.type-f{background-color:#6495ED;}*/
.type-f{padding-left:0;padding-right:0;margin:0;}
.type-f-column {padding:0;margin:0 57px 56px 0; max-width:235px;}
.type-f-column:nth-child(4n) {margin:0 0 50px 0;}
.type-f .p-bold {color:#434d57;font-size:15px;line-height:22px; font-weight:bold;margin: 19px 0 4px 0;
}
.type-f p {margin-bottom:0;}
.type-f .link {margin-top:0;}
.type-f .link a {font-size: 14px;line-height: 24px;}
.type-f p, .type-f-column p {font-size:15px;line-height:22px;}
.type-f a, .type-f-column a {color:#434d57;font-size:14px; line-height:18px;font-weight:bold;}
/** END Row Type F **/
/** Row Type G **/
/*.type-g{background-color:#778899;}*/
.type-g{padding-left:0;padding-right:0;margin:0;}
.type-g-inner{padding-left:9%}
.type-g-column {padding:0;margin:0 64px 50px 0; max-width:130px;}
.type-g-column:nth-child(5n) {margin:0 0 50px 0;}
.type-g-title {padding-left:0;margin-bottom:30px;}
.type-g-title h3 {color:#000000; font-size:24px; text-transform:uppercase; font-weight:500;}
.type-g .p-bold {color:#434d57;font-size:15px;line-height:22px; font-weight:bold;}
.type-g p {font-size:15px;line-height:22px;}
.type-g a {color:#434d57;font-size:14px; line-height:18px;font-weight:bold;}
/** END Row Type G **/
/** Row Type H **/
/*.type-h{background-color:#7FFFD4;}*/
.type-h{padding-left:0;padding-right:0;margin:0 0 20px 0;}
.type-h img {max-width:100%;height:auto;}
.type-h-column {padding:0 35px 0 0;}
.type-h-column.col-md-push-6 {padding:0 0 0 35px;}
.type-h-column h4 {font-size: 16px; font-weight: bold;line-height: 20px;}
.type-h-column:nth-child(odd) {padding: 0 0 0 33px;}
.type-h-column:col-md-pull-6 {padding: 0 33px 0 0;}
.type-h-title {padding-left:0;margin-bottom:26px;}
.type-h-title h3 {color:#000000; font-size:24px; text-transform:uppercase; font-weight:500;}
.type-h .p-bold {color:#434d57;font-size:15px;line-height:22px; font-weight:bold;}
.type-g p {font-size:15px;line-height:22px;}
.type-g a {color:#434d57;font-size:14px; line-height:18px;font-weight:bold;}
/** END Row Type H **/
/** Row Type I **/
/*.type-i{background-color:#4B0082;}*/
.type-i{padding-left:0;padding-right:0;margin:0 0 20px 0;}
.type-i-column {padding:0 40px 0 0;}
.type-i-title {padding-left:0;margin-bottom:30px;}
.type-i-title h3 {color:#000000; font-size:24px; text-transform:uppercase; font-weight:500;}
.type-i .p-bold {color:#434d57;font-size:15px;line-height:22px; font-weight:bold;}
.type-i p {font-size:15px;line-height:22px;}
.type-i a {color:#434d57;font-size:14px; line-height:18px;font-weight:bold;}
/** END Row Type I **/
/** Row Type J **/
/*.type-j{background-color:#808000;}*/
.type-j{padding-left:11%;padding-right:0;margin:0;}
.type-j-column{padding: 20px 25px 10px 0; margin-right: 35px; width: 16% !important;margin-bottom: 33px;}
.type-j-title {padding-left:0;margin-bottom:26px;}
.type-j-title h3 {color:#000000; font-size:24px; text-transform:uppercase; font-weight:500;margin-top: 4px; margin-left: 0px;}
.type-j-inner {background:#e3aa63;padding: 10px 21px 0 8px; min-height: 125px; max-height: 130px;align-items: flex-start; align-content: flex-start;}
.type-j .p-bold {color:#434d57;font-size:15px;line-height:22px; font-weight:bold;margin-top:0;}
.type-j a {color:#fff;font-size:14px; line-height:18px;font-weight:bold;}
.type-j p {color:#fff;font-size:15px;line-height:22px;}
/*.type-j-column a:first-child {display: none;}*/
/** END Row Type J **/

/* Row L */
.type-l {
    color: #fff;
    padding: 5em 7em !important;
    margin-bottom: 2em;
    position: relative;
    text-align: center;
}
.type-l .type-l-content {
    position: relative;
    margin: auto;
    width:50%;
    z-index: 2;
}
.type-l .img-overlay {
    background: rgba(0,0,0,0.7);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
}
.type-l .btn {
    background: #97c222;
    color: #fff;
    margin-top: 1em;
}
.type-l .btn:hover {
    color: #000 !important;
}
@media (max-width:768px){
    .type-l {
        background:transparent !important;
        padding: 1em 2em !important;
    }
    .type-l .type-l-content {
        width: 90%;
    }
}
#row-scroll {
        font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-weight: 300;
    color: #434d57;
}
#row-scroll p {
font-size: 16px;
    line-height: 24px;
}
#row-scroll h2 {
    margin-bottom: 50px;
    text-align: center;
}
#row-scroll .carousel-indicators {
    left: 0;
    margin:6em auto auto;
    padding: 0;
    position: relative;
    text-align: center;
    width: 60%;
    z-index: auto;
}

#row-scroll .carousel-indicators li {
    background-color: #434d57;
    cursor: pointer;
    display: inline-block;
    height: 23px;
    margin: 0 5px;
    margin-left: 65px;
    margin-right: 65px;
    position: relative;
    width: 23px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
}
#row-scroll .carousel-indicators li.active {
    background-color: #92c221;
}

#row-scroll .carousel-indicators li a {
    color: #434d57;
    position: absolute;
    left: 50%;
    margin-left: -100px;
    top: -30px;
    text-indent: 0;
    width: 200px;
}
#row-scroll .carousel-indicators li.active a {
    color: #92c221;
}
#row-scroll .carousel-indicators:before {
    border-top: 1px solid #ccc;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 11px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 90%;
    z-index: 0;
}

@media (min-width:992px) {
    #row-scroll {
        margin:auto;
        width:80%;
    }
    #row-scroll .carousel-inner .row {
        display: flex;
    }
    #row-scroll .carousel-inner .row .col {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
        padding-left:15px;
        padding-right:15px;
    }
}
@media (max-width:480px) {
    #row-scroll {
        padding:15px;
    }
     #row-scroll .carousel-inner img {
         display:none;
     }   
     #row-scroll .carousel-indicators {
         width:100%;
     }
     #row-scroll .carousel-indicators:before {
         width:100%;
     }
     #row-scroll .carousel-indicators li {
         margin:0 30px;
     }
     #row-scroll .carousel-indicators li a {
        margin-left: -40px;
        top: -50px;
        text-indent: 0;
        width: 80px;
    }
}


/** Row Type Form **/
.form-greybox{
    float:none !important;
    color:#fff;
}
.type-form { background-color:#e5e5e5; border: 1px solid #ccc; }
.type-form #pardot-form {padding:0px;}
.type-form header
{
    background: #c1d62e;
    color: #000;
    font-size: 1.4em;
    font-weight: 700;
    padding: 18px;
    text-align: center;
    text-transform: uppercase;
}
.form-row div > form
{
    background-color:#fff;
    padding:5px;
}
.form-row div > form input[type='text'], .form-row div > form select, .cms-form-inputs input[type='text'], .cms-form-inputs select
{
    color: #333;
    font-size: 12px;
    width: 216px;
    padding: 6px;
    margin-right: 30px;
    background: transparent;
    height: 30px;
    border: 1px solid #ccc;
}
.cms-form-inputs textarea {
    color: #333;
    font-size: 12px;
    width: 216px;
    padding: 6px;
    margin-right: 30px;
    background: transparent;
    border: 1px solid #ccc;
}
.cms-form-inputs .field-validation-error
{
    color:red;
}
.cms-form-inputs input[type='text'].input-validation-error, .cms-form-inputs select.input-validation-error
{
    border-color:red;
}
/** END Row Type Form **/
/*** END Knowledge Base Section ***/

/**** Responsive ****/
/*** Super Size ≥ 1367px width ***/ 
@media only screen and (min-width : 1440px) {
}
@media only screen and (min-width : 961px) and (max-width : 1366px) {
    .knowledge-base .container:last-of-type {
        margin-bottom:50px;
    }
}


@media only screen and (min-width : 1367px) {
  /*.green-box{width: 49%;}*/
  /*.green-box h3{    font-size: 19px;}*/
  /*.empty-box {width: 51%;}*/
.type-f-column {
    max-width: 21.1%;
}
.type-j-column {    margin-right: 9px;width: 19% !important;}
  /** Knowledge Base Section **/
  .knowledge-base .container{ width: 1300px;padding-left: 0; padding-right: 0;}
  .type-wrapper{width: 85.3%;}
  .glyphicon {font-size: 15px; margin-left: 5px;}
  /* Row Type a */
  .type-a-column {width: 29%;max-width: none;margin-right: 5.7%;}
  .type-a-column a:first-child {width: 100%}
  .type-a-column a {display:block;}
  .type-a .p-bold, .type-a p {font-size: 16px; line-height: 24px;margin-bottom: 0; display:block;}
  .type-a-title h3 {font-size: 24px;}
  .type-a-title {margin: .7em 0 1em 0;}
  .type-a .link {font-size: 14px;}
  /* END Row Type a */
  /* Row Type b */
  .type-b {padding: 1.8em 0 !important;}
  .type-b-column {width: 30%;max-width: none;margin-right: 4.7%;margin-bottom: 0;}
  .type-b-column img {width: 100%; min-width: 64px; min-height: 64px;}
  .type-b a, .type-b p { font-size: 14px;line-height: 18px;}
  .hr-blue {margin: 2% 0 1.5% 0;}
  /* END Row Type b */
  /* Row Type c */
  .type-c-title h3 {font-size: 24px;}
  .type-c-title {margin: 1.3em 0 1.3em 0;}
  .type-c-column {width: 30%;max-width: none;margin-right: 4.7%;}
  .type-c-column > a:first-child {width: 57%;align-self:flex-end;}
  .type-c .p-bold {margin-top: 14px;margin-bottom: 1px;}
  .type-c a, .type-a p {font-size: 16px; line-height: 24px;}
  .type-c p {padding-right: 40%;}
  /* END Row Type c */
  /* Row Type d */
  .type-d-title h3 {font-size: 24px;}
  /*.icon-box {width:50%}*/
  .type-d-column .img-responsive {width: 100%;}
  .type-d a, .type-d p, .type-d-column a, .type-d-column p {font-size: 16px; line-height: 24px;}
  /*.type-d .inner {width: 22.5%;margin: 0 15px 15px 0;}*/
  /*.grey-box {margin-left: 8px; margin-bottom: 15px;padding: 25px 16% 20px 25px;}*/
  /*.grey-box p { font-size: 22px; }*/
  /* END Row Type d */
  /* Row Type f */
  /*.type-f-column {max-width: 21.6%;}*/
  .type-f-column > a:first-child {width: 100%;}
  .type-f a, .type-f p, .type-f-column a, .type-f-column p {font-size: 16px; line-height: 24px;}
  .hr-grey {margin: 2% 0 4% 0;}
  /* END Row Type f */
  /* Row Type g */
  .type-g-title h3 {font-size: 24px;}
  .type-g-column {margin: 0 50px 40px 0;max-width: 160px;}
  .type-g a, .type-g p {font-size: 16px; line-height: 24px;}
  .type-g-column a:first-child {width: 100%;}
  .type-g-inner {padding-left: 100px;}
  .type-g .p-bold {margin-top: 20px;}
  /* END Row Type g */
  
  .type-e .p-bold, .type-e a, .type-e p {font-size: 16px; line-height: 24px;}
  
  /* Row Type h */
  .type-h h3 {font-size: 24px;}
  .type-h .p-bold, .type-h a, .type-h p {font-size: 16px; line-height: 24px;}
  .type-h p {margin-bottom: 30px;word-spacing: .02em;}
  /* END Row Type h */
  /* Row Type i */
  .type-i h3 {font-size: 24px;}
  .type-i .p-bold, .type-i a, .type-i p {font-size: 16px; line-height: 24px;}
  .type-i p {margin-bottom: 30px;word-spacing: .02em;}
  /* END Row Type i */
  /* Row Type j */
  .type-j h3 {font-size: 24px;}
  .type-j .p-bold, .type-j a, .type-j p {font-size: 16px; line-height: 24px;margin-top: 0;}
  .type-j-inner {padding: 20px;min-height: 180px;align-items: flex-start; align-content: flex-start;}
  /* END Row Type j */
  /** END Knowledge Base Section **/
}
/*** END Super Size ≥ 1367px width ***/ 


@media only screen and (min-width : 480px) {
    .knowledge-base {
        min-height: 700px;
    }
}

/*** Desktop 961px - 1367px width ***/ 
@media only screen and (max-width : 1199px)  {
  .type-d-container .type-wrapper {width: 100%;}
  .green-box h3 {    font-size: 14px;}
  /*.empty-box {width: 51%;}*/
  .green-box{margin-left: 8px; width: 55.6%;}
  .type-j-column {width: 20%;}

  /** Knowledge Section **/
  .knowledge-base .container{ width: 900px;padding-left: 0; padding-right: 0;}
  .type-wrapper{width: 100%;}

  /* Row Type a */
  .type-a-column {width: 30.9%;max-width: none;margin-right: 3.4%;}
  .type-a-column a:first-child {width: 100%}
  .type-a .p-bold, .type-a p {font-size: 1em; line-height: 18px;}
  .type-a-title h3 {font-size: 22px;}
  /* END Row Type a */
  /* Row Type b */
  .type-b-column {width: 30.9%;max-width: none;margin-right: 3.4%;margin-bottom: 2%;}
  .type-b a, .type-b p { font-size: 1em;line-height: 20px;}
  /*.hr-blue {margin: 2% 0 4% 0;}*/
  /* END Row Type b */
  /* Row Type c */
  .type-c-title h3 {font-size: 22px;}
  .type-c-column {width: 30.9%;max-width: none;margin-right: 3.4%;}
  .type-c .p-bold {margin-top: 20px;}
  .type-c a, .type-a p {font-size: 1em; line-height: 20px;}
  .type-c p {padding-right: 20%;}
  /* END Row Type c */
  /* Row Type d */
  .type-d-title h3 {font-size: 22px;}
  /*.icon-box {width:50%}*/
  .type-d-column .img-responsive {width: 100%;}
  .type-d .inner {width: 23%;margin: 0 10px 15px 0;}
  .grey-box {margin-left: 8px; margin-bottom: 15px;padding: 25px 16% 20px 25px;}
  .grey-box p { font-size: 20px; }
  /* END Row Type d */
  /* Row Type f */
  .type-f-column {max-width: none;width: 22.8%;margin: 0 25px 25px 0;}
  .type-f-column > a:first-child {width: 100%;}
  .type-f a, .type-f p {font-size: 1em; line-height: 20px;}
  .type-f p {margin-bottom: 0}
  .hr-grey {margin: 2% 0 4% 0;}
  /* END Row Type f */
  /* Row Type g */
  .type-g-title h3 {font-size: 22px;}
  .type-g-column {margin: 0 42px 38px 0;max-width: 129px;}
  .type-g a, .type-g p {font-size: 1em; line-height: 20px;}
  .type-g-column a:first-child {width: 100%;}
  .type-g-inner {padding-left: 78px;}
  .type-g .p-bold {margin-top: 1em;}
  /* END Row Type g */
  /* Row Type h */
  .type-h-title {margin-bottom: 20px;}
  .type-h h3 {font-size: 22px;}
  .type-h .p-bold, .type-h a, .type-h p {font-size: 1em; line-height: 20px;}
  .type-h p {margin-bottom: 20px;}
  /* END Row Type h */
  /* Row Type i */
  .type-i h3 {margin-top: 10px;font-size: 22px;}
  .type-i-title {margin-bottom: 20px;}
  .type-i .p-bold, .type-i a, .type-i p {font-size: 1em; line-height: 20px;}
  .type-i p {margin-bottom: 30px;}
  /* END Row Type i */
  /* Row Type j */
  .type-j h3 {font-size: 22px;}
  .type-j .p-bold, .type-j a, .type-j p {font-size: 1em; line-height: 20px;margin-top: 0;}
  .type-j-inner {padding: 10px;min-height: 135px;align-items: flex-start; align-content: flex-start;}
  /* END Row Type j */
  /** END Knowledge Section **/

}
/*** END Desktop 961px - 1367px width ***/ 

/*** Mobile/Tablet ≤ 960px width ***/ 
@media only screen and (max-width : 960px) {
  .container-fluid section.grey-background:last-child {margin-top: 24px;}
  /** Knowledge Section **/
  .type-wrapper {padding: 0px 5%;}
  .type-wrapper h3 {font-size: 16px;line-height: 21px; margin: 10px 0 16px 0 !important;}
  .type-wrapper p, .type-wrapper a {font-size: 1em;line-height: 17px;margin: 0;}
  .knowledge-base .container{width: 100%;}
  footer {margin-top: -25px !important;}
  .knowledge-base {padding-top:30px;padding-bottom: 30px;}
  /*hr {margin-top:10%;margin-bottom:4%;}*/
  hr {margin-top: 30px;margin-bottom: 20px;}
  .read-more {display: inline;}
  .p-bold {display:block !important;}
  .display-table {display: table;} /*mozzilla*/
  /* Row Type a */
  .type-a-title{width: 100%;margin: 0 0 0 0;}
  .type-a-column {width: 100%;flex-direction: row !important;margin-right: 0;margin-bottom: 6%;}
  .type-a-column .p-bold{width: 60%;padding-left: 5%;margin: 0;padding-top: 0;align-self: center;}
  .type-a-column a:first-child {width: 34%;align-self: flex-start;}
  .type-a-column .flex-grow, .type-a-column .link {display: none !important;}
  /*.type-a-column:last-child{margin-bottom: 0;}*/
  /* END Row Type a */
  /* Row Type b */
  .type-b .flex-col {width: 100%}
  .type-b {padding:14px 0 24px 0!important;}
  /*.type-b img {padding-right: 5%;}*/
  .type-b-column {margin-bottom: 5%;}
  .type-b .p-bold {width: 100%;}
  .type-b-column:last-child{margin-bottom: 0;}
  /* END Row Type b */
  /* Row Type c */
  .type-c-title{margin: 0px 0 30px 0;}
  .type-c-column {width: 100%;flex-direction: row !important;margin-right: 0;margin-bottom: 5%;}
  .type-c-column p {display: none;}
  .type-c-column a {color: #434d57;}
  .type-c-column .p-bold{width: 66%;padding-left: 5%;margin: 0;align-self: center;padding-right: 0;}
  .type-c-column > a:first-child {width: 34%;align-self: flex-start;}
  .type-c-column:last-child{margin-bottom: 0;}
  /* END Row Type c */
  /* Row Type d */
  .type-d-container .type-wrapper{width: 100%}
  .green-box {width: 100%;margin: 0;}
  .type-d-title{margin: 0px 0 30px 0;}
  .type-d h3 {font-weight: bold;font-size: 15px;}
  .type-d .inner {float: left;margin: 0 1.8% 1.8px 0;width: 23.6%;}
  .type-d .inner:nth-child(4n) { margin: 0 0 1.8% 0; }
  .icon-box {width: 100%;}
  .grey-box {margin-left: 0px; margin-bottom: 2%;padding: 6%;width: 100%;display: table;}
  /* END Row Type d */
  /* Row Type f */
  .type-f-title{margin: 0px 0 30px 0;}
  .type-f-column {width: 100%;flex-direction: row-reverse !important;margin-right: 0;margin-bottom: 5%;}
  .type-f-column a {color: #434d57;}
  .type-f-column .p-bold{margin: 0;}
  .type-f-column > a:first-child {width: 40%;align-self: flex-end;order: 1;}
  .type-f-column > a img:first-child {width: 100%; max-width: none;}
  .type-f-content {width: 60%;padding-left: 4%; padding-top: 0;align-self: center;margin: 0;}
  .type-f-column:nth-child(4n) { margin: 0 0 5% 0; }
  .type-f-column:last-child{margin-bottom: 0;}
  /* END Row Type f */
  /* Row Type g */
  .hr-grey {margin-top: 6%;margin-bottom: 6%;}
  .type-g-inner {padding-left: 0;width: 100%}
  .type-g-title{margin: 0px 0 30px 0;}
  .type-g-column {width: 100% !important;max-width:none;flex-direction: row-reverse !important;margin-right: 0;margin-bottom: 5%;}
  .type-g-column a {color: #434d57;}
  .type-g-column .p-bold{margin: 0;}
  .type-g-column a:first-child {width: 40%;align-self: flex-start;order: 1;}
  .type-g-column > a img:first-child {width: 100%; max-width: none;}
  .type-g-content {width: 60%;padding-left: 5%;margin: 0;padding-top: 0;align-self: center;}
  .type-g-column:nth-child(5n) { margin: 0 0 5% 0; }
  .type-g-column:last-child{margin-bottom: 0;}
  /* END Row Type g */
  /* Row Type h */
  .type-h {margin:0;}
  .type-h-title {margin-bottom: 10px;padding-right: 0;}
  .type-h-column {padding:0 !important;}
  .col-sm-6 {width: 100% !important;}
  .type-h-column .p-bold {margin: 6% 0 1.8% 0;}
  .type-h-column img {width:100% !important;height:auto !important;}
  .type-h-column.col-md-push-6 {left: 0;}
  .type-h-column.col-md-pull-6 {right: 0;}
  /* END Row Type h */
  /* Row Type i */
  .type-i {margin:0;}
  .type-i-title {margin-bottom: 10px;padding-right: 0;}
  .type-i-column {padding:0;margin-bottom:20px;}
  .type-i-column p {margin:10px 0;}
  .col-sm-4 {width: 100% !important;}
  .type-i-column .p-bold {margin: 6% 0 1.8% 0;}
  /* END Row Type i */
  /* Row Type j */
  .type-j-title {margin-bottom: 10px;padding-right: 0;}
  .type-j-column{padding: 6% 0 0 0;width: 100% !important;min-height: 64px !important;margin-bottom: 2px;margin-right: 0}
  /*.type-j-column a:first-child {width:20%;display: block;min-width: 64px;}*/
  .type-j-column a:first-child {width:100%;display: block;min-width: 200px;}
  .type-j-column div > a img:first-child {width: 100%; max-width: none;min-width: 64px;min-height: 64px;}
  .type-j-content{width: 100%;/*padding: 1% 0 4% 5%;*/}
  .type-j-content .glyphicon {color: #fff;}
  .type-j-inner {/*background:transparent;*/ height: 100%; min-height: 0;padding: 4% 2% 5% 8%;align-items: baseline;}
  .type-j .p-bold, .type-j a, .type-j p {/*color:#434d57;*/font-size: 1em; line-height: 18px; width: 100%; }
  /* END Row Type j */
  /* Row Type k */
  .row-k-header {margin-top:55px;}
  /* END Row Type k */
  /* Row Form */
  .type-form
  {
    width: 112%;
    margin-left: -6% !important;
  }
  /* END Row Form */
  /* firefox overrides */
  @-moz-document url-prefix() { 
    .row {display:table;width: 100%;}
    .type-a-column .p-bold, .type-c-column .p-bold, 
    .type-f-column .p-bold, .type-g-column .p-bold {padding-top: 20px;}
  }
  /* END firefox overrides */
  /** END Knowledge Section **/
}
/*** END Mobile/Tablet ≤ 960px width ***/ 

@media only screen and (max-width : 480px) {
    .type-g-column img {margin:auto;}
    .type-g-column .type-g-content {width:100%;}
    .knowledge-base .type-wrapper .col-md-6 img {width:100%;}
}



/**** END Responsive ****/
